header
{
	margin-bottom: 10px; 
}
header
{
	border-bottom: 1px solid #fff;
}
header .logo
{
	width: 84px;
	height: 30px;
	display: inline-block;
	margin-right: 15px;
}
header .logo img
{
	max-width: 100%;
	height: 100%;
}
header .left
{
	padding: 12px 0px;
}
header .menu
{
	display: inline-block;
	color: #fff;
	vertical-align: -webkit-baseline-middle;
}
header .menu .bg-light
{
	background: none !important;
	    padding: 0px;
}
header .menu .navbar-toggler
{
	color: #fff;
}
header .menu .bg-light ul li a
{
	color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 7px;
    display: block;
    margin-top: 11px;
}
header .menu .bg-light ul li a:hover
{

	color: #fff;
}


header .right
{
	margin-top: 5px;
}


header .right ul
{
	list-style: none;
	margin-top: 16px;
}
header .right ul li
{
	display: inline-block;
	margin-right: 3px;
}
header .right ul li a.hd-br
{
	color: #fff;
    display: block;
    padding: 2px 8px;
    border-radius: 3px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
}
header .right ul li a.hd-br:hover
{
	 background: #ff7105;
}
header .right ul li a img
{
	width: 30px;
}

.bgtc {
	position: fixed;
    width: 100vw;
    height: 100vh;
    overflow-y: auto;
    background: url(../img/bgtc.jpg) center center / cover no-repeat fixed;
}
.title
{
	text-align: center;
}
.title .free
{
	font-size: 65px;
    color: #fff;
    padding-top: 90px;
}
.title .design
{
	font-size: 64px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.title .star
{
	text-transform: uppercase;
    font-size: 47px;
    color: #dece1c;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 20px;
}

.title .link a
{
	    font-size: 35px;
    color: #fff;
    text-transform: uppercase;
    border: 1px #fff solid;
    padding: 20px 30px;
    border-radius: 10px;
}
.title .link
{
	padding-bottom: 160px;
}

/*content*/
.optical
{
	background: #ededed;
	border-bottom: 1px #ccc solid;
}
.optical .item
{
	text-align: center;
}
.optical .item img
{
	display: block;
    margin: 0 auto;
    padding: 20px 0;
    width: 114px;
    height: 154px;
}
.optical .item .title
{
	font-size: 20px;
    text-transform: uppercase;
    font-weight:600;
}
.optical .item a
{
	font-size: 18px;
    text-decoration: none;
    display: block;
    padding-bottom: 10px;
}
.optical .item .mota
{
	font-size: 15px;
    padding-bottom: 50px;
}
